MINOVA DEMO - Bug #2255

[Purchasing - Vendor Quotation] Evaluation Vendor - Document Number autofill dari header
06/15/2023 10:27 AM - Mega Yunita

Status: Closed Start date: 06/14/2023
Priority: High Due date: 06/16/2023
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

Mohon bantuannya untuk menjadikan field Document Number di tab Evaluation Vendor menjadi autofill sesuai dengan document
number di header

DocType : VQ
TableName : PTREVALVENDOR

Menu : *Logistic & Service > Purchasing > Vendor Quotation > Evaluation Vendor *
link ; http://remote.minovais.com:61124/

DB : MinovaES_Demo

Server : remote.minovais.com, 1442\SQLSERVER2014
Related issues:

Copied from Bug #2254: [Purchasing - Vendor Quotation] Document Attach - Docu... Closed 06/14/2023 06/16/2023
Copied to Bug #2256: [Purchasing - Vendor Quotation] Notes - Document Number ... Closed 06/14/2023 06/16/2023
History

#1 - 06/15/2023 10:27 AM - Mega Yunita

- File clipboard-202306151025-6futh.png added

- Copied from Bug #2254: [Purchasing - Vendor Quotation] Document Attach - Document Number autofill dari header added

#2 - 06/15/2023 10:27 AM - Mega Yunita

- Subject changed from [Purchasing - Vendor Quotation] Document Attach - Document Number autofill dari header to [Purchasing - Vendor Quotation]

Evaluation Vendor - Document Number autofill dari header

#3 - 06/15/2023 10:28 AM - Mega Yunita

07/02/2025 12


http://remote.minovais.com:61124/

- Description updated

#4 - 06/15/2023 10:31 AM - Mega Yunita
- Copied to Bug #2256: [Purchasing - Vendor Quotation] Notes - Document Number autofill dari header added

#5 - 06/20/2023 05:22 PM - Mega Yunita

- Status changed from Assigned to Closed
